/*
 * generated by Xtext 2.15.0
 */
package org.xtext.example.mydsl.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractFormulaScopeProvider extends DelegatingScopeProvider {
}
